Announcement

Collapse
No announcement yet.

ipb 1.1.1 to VB 3.6.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ipb 1.1.1 to VB 3.6.8

    All,
    I'm trying to import 1.1.1 to 3.6.8.

    The import doesn't support this. Do I have to upgrade to 1.1.3 then do it or has someone else solved this?

    Neil.

  • #2
    The lowest version that I've tested is 1.3 with IPB, I'd upgrade to that then try to import.
    I wrote ImpEx.

    Blog | Me

    Comment


    • #3
      hmm yeah easier said than done though as those goons at ipb have removed all access to 1.3

      Comment


      • #4
        Have you tried the 1.3 importer ?

        The databases between 1.1 and 1.3 might not be that different, from memory I can't remember changes and I wasn't doing version difference support log for that system or back then.
        I wrote ImpEx.

        Blog | Me

        Comment


        • #5
          yup running now, just an old old forum with many database issues so it needs hand holding. I think it might work. will let you know.

          Comment


          • #6
            uprdage 2.0.0 then uprdage 2 2.3.1 in convert because the pm is arrey
            I request you to enter and give me your views and arise on the following topics:-

            Comment


            • #7
              not doing pm's got the import thread bit completed so its looking ok if slow

              Comment


              • #8
                Originally posted by Mr-Mo3ath View Post
                uprdage 2.0.0 then uprdage 2 2.3.1 in convert because the pm is arrey
                IPB 2 costs.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X